For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Get Started
Docs & GuidesAPI Reference
Docs & GuidesAPI Reference
  • Authentication
    • API Authentication
  • API Reference
      • POSTCreate Invitation
      • DELDelete Invitation
      • GETGet Invitation
      • GETList Invitations
      • GETList Roles
      • GETList Users
      • DELRemove User
      • PUTUpdate User Roles
Get Started
LogoLogo
API ReferenceUser Management

Delete Invitation

DELETE
https://api.coactive.ai/api/v1/auth-management/user-invitations/:invitation_id
DELETE
/api/v1/auth-management/user-invitations/:invitation_id
$curl -X DELETE https://api.coactive.ai/api/v1/auth-management/user-invitations/invitation_id \
> -H "Authorization: Bearer <token>"
Delete a user invitation. This endpoint cancels a pending invitation before it is accepted. The invitation will no longer be valid.
Was this page helpful?
Previous

Get Invitation

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

invitation_idstringRequired
The unique identifier of the invitation to delete

Errors

422
Unprocessable Entity Error